Incus - Command line client(1)

NAME
incus-storage-volume-import - Import custom storage volumes

SYNOPSIS
incus storage volume import [:] [] [flags]

DESCRIPTION
Description:
  Import custom storage volumes.

OPTIONS
--target=""
    ``Cluster member name

-t, --type=""
    ``Import type, backup or iso (default "backup")

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--explain[=false]
    If the command is valid, explain its parsed arguments instead of running it

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE
      incus storage volume import default backup0.tar.gz
          Create a new custom volume using backup0.tar.gz as the source

      incus storage volume import default some-installer.iso installer --type=iso
          Create a new custom volume storing some-installer.iso for use as a CD-ROM image

SEE ALSO
incus-storage-volume(1)

HISTORY
10-Jul-2026 Auto generated by spf13/cobra